.conteudo{
    background-color: #ddd;
    /* padding: 1em; */
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.conteudo .linha{
    background-color: firebrick;
    padding: 1em 0;
    width: 95%;
    margin: 1em 0;
}
.conteudo .linha p{
    color: #fff;
    text-align: center;
}
.conteudo .noticia{
    background-color: #ddd;
    width: 95%;
    padding: 1em 0;
    border-top: 4px solid #000;
    border-bottom: 4px solid #000;
    display: flex;
    justify-content: center;
    /* align-items: center; */
}
.conteudo .noticia .texto{
    width: 50%;
    /* padding: 1em; */
    /* background-color: antiquewhite; */
}
.conteudo .noticia .texto .titulo{
    /* background-color: aquamarine; */
    padding: 1em;
}
.conteudo .noticia .texto .titulo h1{
    font-size: 24pt;
    font-weight: 900;
}
.conteudo .noticia .texto .titulo h3{
    font-size: 16pt;
    font-weight: 400;
}

.conteudo .noticia .texto .text{
    /* background-color: rgb(127, 255, 148); */
    /* padding: 1em; */
    display: flex;
    justify-content: center;
}
.conteudo .noticia .texto .text .cont{
    width: 50%;
    /* background-color: yellowgreen; */
    padding: 1.5em;
    text-align: justify;
}
.conteudo .noticia .texto .text .esq{
    border-left: 3px solid #000;
}
.conteudo .noticia .texto .text .dir{
    border-right: 3px solid #000;
}
.conteudo .noticia .texto .text .cont p{
    font-size: 13pt;
}

.conteudo .noticia .image{
    width: 50%;
    /* height: 500px; */
    /* padding: 1em; */
    background-color: rgb(161, 161, 161);
    border-radius: 10px;
    background-image: url(images/1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.anuncio{   
    text-align: center;
    background-color: #ddd;
    padding-top: 0em;
}

/* MODAL  */
/* Estilos para o modal */
.modal {
    display: none; /* Por padrão, oculto */
    position: fixed; /* Fixa na tela */
    z-index: 1; /* Posiciona acima de todo o conteúdo */
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto; /* Adiciona scroll quando necessário */
    background-color: rgba(0,0,0,0.9); /* Cor de fundo escura com transparência */
    backdrop-filter: blur(3px);
  }
  
  /* Estilo para o conteúdo do modal */
  .modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
  }
  
  /* Estilo para o botão de fechar */
  .close {
    color: #530f0f;
    float: right;
    font-size: 36px;
    font-weight: bold;
  }
  
  .close:hover,
  .close:focus {
    color: rgb(190, 0, 0);
    text-decoration: none;
    cursor: pointer;
  }
  .modal a{
    padding: 5px;
    text-decoration: none;
    color: black;
    border: 1px solid #000;
    border-radius: 10px;
  }

@media (max-width:720px) {
    .conteudo .noticia{
        flex-direction: column-reverse;
    }
    .conteudo .noticia .texto{
        width: 100%;
        text-align: center;
    }
    .conteudo .noticia .image{
        width: 100%;
        height: 300px;

    }
    .conteudo .noticia .texto .text{
        flex-direction: column;
    }
    .conteudo .noticia .texto .text .cont{
        width: 85%;
    }
}